Subject: Clients supporting Header Protection

From: donncha <[email-masked]>
Date: Tue, 25 Jan 2005 12:33:16 +1100

I'm updating my S/MIME library to support header protection and was 
wondering if anyone knows of a mail client which will generate & parse 
a 'header protected' S/MIME message so that I can test against it?

thanks,
donncha